Announcement

Collapse
No announcement yet.

Problem installing 2.4

Collapse
X
 
  • Filter
  • Time
  • Show
Clear All
new posts

  • Problem installing 2.4

    I followed the installation to 2.4, all seems to be working well, except... the myvortexbox.com tells me the version is still 2.3, and I am not able to access the GUI on 192.168.1.18
    Any thoughts? Obviously I can always re-install and report back....

  • #2
    did you do the final steps here:
    http://wiki.vortexbox.org/vortexbox_...n_instructions

    Comment

    Working...
    X